Subject: RE: PSZIFI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 04 Nov 1996 09:21:41 +0100

Kedves Fabri Peter!

Orommel vettem levelet, es hogy feliratkozott a PSZIFI listara! 
En magam az Ont erdeklo temaban kevesbe vagyok jartas, eppen ezert javaslom,
hogy a nekem irt levelet kuldje el a lista cimere is ([email-masked]).
Be kell vallanom, hogy a lista forgalma nagyon csekely, leginkabb en szoktam
egy-egy programmeghivot kuldeni..., eppen ezert jol jonne par erdekes gondolat!
Es meg egy informacio: letezik egy magyar kognitiv pszichologusokat  osszefogo
lista is: KOGLIST a neve. ([email-masked], illetve a szerver:
[email-masked])

Udvozlettel: Fent Ja'nos
[email-masked]